std::logical_or< _Tp >(3cxx)

NAME
std::logical_or< _Tp > - One of the Boolean operations functors.

SYNOPSIS

  Public Member Functions

_GLIBCXX14_CONSTEXPR bool operator() (const _Tp &__x, const _Tp &__y) const

Detailed Description

  template<typename _Tp>
struct std::logical_or< _Tp >" One of the Boolean operations functors.

Definition at line 754 of file stl_function.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.